RE: 8.17. on Win2000?

From: Husak, Orysia - PHX <>
Date: Tue, 24 Feb 2009 12:48:13 -0700
Message-ID: <>

 My memory banks have started stirring, I do remember and install problem on Pentium 4s. Metallink note 131299.1 explains the workaround. When followed explicitly, it always worked for me in the past on Pentium 4s.  

Hope this helps.  


Orysia Husak

Sr. Database Management Specialist - OCP Catholic Healthcare West IT

 602-407-3833 (office)

480-299-0996 (cell)    

[] On Behalf Of Yavor Ivanov
Sent: Thursday, February 19, 2009 11:37 PM To:; '' Subject: RE: 8.17. on Win2000?  

                Can you find some error message? 

From deep down in my memories I recall that some 8i installer was built for WinNT4 and it complained for not having at "least service pack X". You can try if - ignoreSysPrereqs works  


Yavor Ivanov  

[] On Behalf Of Eugene Pipko
Sent: Thursday, February 19, 2009 7:58 PM To: ''
Subject: 8.17. on Win2000?  

Hi all,

Could you please tell me If oracle can be installed on Win 2000 or where I can lookup that information?

I tried installing it, but installer (gui) won't start. I googled it and found that I have to rename symcjit.dll

That didn't work either.  

Eugene Pipko

Seattle Pacific Industries

office: 253.872.5243

cell: 206.304.7726

P Please consider the environment before printing this e-mail.  

Received on Tue Feb 24 2009 - 13:48:13 CST

Original text of this message